.navESK ul li a.active {
    font-weight: 600;
}
.imgResponsive {
    width: 100%;
}

.rowNewArticle article .txtLead {
    font-weight: 600;
    font-size: 22px;
}

.rowNewArticle article .txtBody {
    font-size: 18px;
    line-height: 170%;
}

    .rowNewArticle article .txtBody h1,
    .rowNewArticle article .txtBody h2 {
        font-size: 22px;
    }

    .rowNewArticle article .txtBody h3 {
        font-size: 18px;
    }

    .rowNewArticle article .txtBody h2.page-box-title {
        margin-bottom: 0;
    }

    .clickInfo {
        font-size: 16px;
        line-height: 20px;
    }

    .rowNewArticle article .txtBody em,
    .rowNewArticle article .txtBody i {
        font-style: italic;
    }

.rowNewArticle article h2 {
    font-size: 20px;
}

.wrapperESKCounterSite {
    margin-left: 0;
}

.showESK {
    display: none;
}
.showESK {
    display: block;
}

.gallery-item {
  margin-bottom: 30px;
  text-align: center;
  background: #eee;
  padding: 10px 5px
}
.gallery-item img {
  margin: 0px auto;
}

.boxVoteForm.boxWBO .vote-box {
    background-color: #003878;
    color: #fff;
}

    .boxVoteForm.boxWBO .vote-box .form {
        background-color: #8dc63f;
    }

.boxSocialStream .txtTitle {
    text-align: center;
    font-weight: 700;
    margin-bottom: 20px;
    font-size: 20px;
}

    .boxSocialStream .txtTitle span {
        color: #3c3c3c;
    }

section.boxMore {
    display: block;
    margin: 40px 0;
}

.txtTitleWithLine {
    font-family: 'Roboto Slab', "Helvetica Neue", Helvetica, Arial, 'Tahoma', 'Verdana', sans-serif;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 700;
    padding-left: 15px;
    position: relative;
}

    .txtTitleWithLine:after {
        background-color: #c91223;
        content: "";
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 3px;
    }

.mainContent article .boxMore .rowBoxMore {
    margin-top: 20px;
    margin-bottom: 20px; }
.mainContent article .boxMore .rowBoxMore a {
    display: block;
    background-color: #f1f2f2;
    padding: 20px;
    height: 285px;
    margin-bottom: 30px;
    position: relative;
    text-decoration: none;
    overflow: hidden;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease; }
.mainContent article .boxMore .rowBoxMore a:hover {
    text-decoration: none;
    background-color: #c91223;
    color: #fff;
    padding-top: 10px; }
.mainContent article .boxMore .rowBoxMore a:hover > i {
    color: #fff; }
.mainContent article .boxMore .rowBoxMore a .txtBlockTitle {
    font-weight: 700;
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 26px;
    margin-bottom: 10px; }
.mainContent article .boxMore .rowBoxMore a > span {
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 20px;
    display: block;}
.mainContent article .boxMore .rowBoxMore a > i {
    position: absolute;
    bottom: 15px;
    left: 15px;
    font-size: 60px;
    color: #c91223; }


.mainContent article .boxMore .rowBoxMore a.lnkBudgetUnits {
    text-decoration: none;
    color: #000;
    background: #f1f2f2 url('../img/bg-jednostki.png') no-repeat center;
    background-size: 60%;
}

    .mainContent article .boxMore .rowBoxMore a.lnkBudgetUnits:hover {
        color: #fff;
        padding-top: 15px;
        background: #c91223;
    }

    .mainContent article .boxMore .rowBoxMore a.lnkBudgetUnits > h3 {
        line-height: 130%;
    }

    .mainContent article .boxMore .rowBoxMore a.lnkBudgetUnits > span {
        line-height: 150%;
        display: block;
        position: absolute;
        bottom: 20px;
        left: 20px;
        right: 20px;
    }

.rowBudgetInteresting {

}

    .rowBudgetInteresting hr {
        margin: 35px 0;
        border-color: #e7e7e7;
        border-width: 2px;
    }

    .rowBudgetInteresting .boxImg {
        text-align: center;
    }

        .rowBudgetInteresting .boxImg img {
            display: inline-block;
            max-width: 90%;
            height: auto;
        }

.rowNewArticle article .txtBody.txtBodyBudgetUnit {
    font-size: 16px;
}

.txtBodyBudgetUnit table {
    width: 100%;
    border-top: 1px solid #ebebeb;
    background-color: #fff;
    font-size: 16px;
    font-weight: 300;
}

    .txtBodyBudgetUnit table td {
        padding: 5px 15px;
    }

    .txtBodyBudgetUnit table tr td {
        border: 1px solid #ebebeb;
        border-top: 0;
    }

    .mainContent article > .txtLeadBudgetUnit {
        font-size: 18px;
        font-weight: 400;
    }

    .txtLeadBudgetUnit .boxLogo {
        text-align: center;
    }

        .txtLeadBudgetUnit .boxLogo img {
            display: inline-block;
            max-width: 90%;
            height: auto;
            margin-bottom: 20px;
        }

.mainContent article .boxMore .rowBoxMore.rowBoxMoreBudgetUnits li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.mainContent article .boxMore .rowBoxMore.rowBoxMoreBudgetUnits a {
    background-color: #c91223;
    color: #fff;
    height: auto;
    padding-bottom: 60px;
    flex: 1;
    text-decoration: none;
}

    .mainContent article .boxMore .rowBoxMore.rowBoxMoreBudgetUnits a > span {
        line-height: 150%;
        display: block;
    }

@media (max-width: 767px) {
    .mainContent article .boxMore .rowBoxMore.rowBoxMoreBudgetUnits,
    .mainContent article .boxMore .rowBoxMore.rowBoxMoreBudgetUnits li {
        display: block;
    }
}

    .rowBoxMoreBudgetUnits .boxCount {
        display: block;
        min-height: 200px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        text-align: center;
        font-size: 24px;
        color: #fff;
        padding-top: 70px;
    }

        .rowBoxMoreBudgetUnits .boxCount span {
            display: block;
            text-align: center;
            font-size: 56px;
            font-weight: 900;
            color: #f9e872;
            margin-bottom: 10px;
        }

    .rowBoxMoreBudgetUnits .lnkMore {
        position: absolute;
        left: 50%;
        margin-left: -72px;
        bottom: 15px;
        display: block;
        width: 145px;
        text-align: center;
        border: 2px solid #fff;
        font-size: 16px;
        color: #f9e872;
    }

    .mainContent article .boxMore .rowBoxMore.rowBoxMoreBudgetUnits a:hover {
        padding-top: 20px;
    }

        .mainContent article .boxMore .rowBoxMore.rowBoxMoreBudgetUnits a:hover .lnkMore {
            background-color: #f9e872;
            border-color: #f9e872;
            color: #c91223;
        }

.mainMenu > nav {
    z-index: 102;
}

@font-face {
    font-family: 'walentynki';
    src: url('../font/walentynki.eot?35870473');
    src: url('../font/walentynki.eot?35870473#iefix') format('embedded-opentype'),
    url('../font/walentynki.woff?35870473') format('woff'),
    url('../font/walentynki.ttf?35870473') format('truetype'),
    url('../font/walentynki.svg?35870473#walentynki') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="iconw-"]:before, [class*=" iconw-"]:before {
    font-family: "walentynki";
    font-style: normal;
    font-weight: normal;
    speak: none;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;

    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */

    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.iconw-figura:before { content: '\e800'; } /* 'î €' */
.iconw-kolacja:before { content: '\e801'; } /* 'î ' */
.iconw-ksiazki:before { content: '\e802'; } /* 'î ‚' */
.iconw-miejsca:before { content: '\e803'; } /* 'î ' */
.iconw-okulary:before { content: '\e804'; } /* 'î „' */
.iconw-restauracja:before { content: '\e805'; } /* 'î …' */


blockquote {
  border-left: 5px solid #eee;
  padding-left: 15px;
}

@font-face {
    font-family: 'dzienkobiet';
    src: url('../font/dzienkobiet.eot?76597424');
    src: url('../font/dzienkobiet.eot?76597424#iefix') format('embedded-opentype'),
    url('../font/dzienkobiet.woff?76597424') format('woff'),
    url('../font/dzienkobiet.ttf?76597424') format('truetype'),
    url('../font/dzienkobiet.svg?76597424#dzienkobiet') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'dzienkobiet';
    src: url('../font/dzienkobiet.svg?76597424#dzienkobiet') format('svg');
  }
}
*/

[class^="icondk-"]:before, [class*=" icondk-"]:before {
    font-family: "dzienkobiet";
    font-style: normal;
    font-weight: normal;
    speak: none;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;

    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */

    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icondk-mundury:before { content: '\e800'; } /* '' */
.icondk-prezenty:before { content: '\e801'; } /* '' */
.icondk-prl:before { content: '\e802'; } /* '' */

/* EMBED */
.embed-container {
    margin-bottom: 15px !important;
}